1. User
go fiber | Auth
  • public
    • health
      GET
    • Register
      POST
    • Login
      POST
  • User
    • Update Profile
      PUT
    • Get Profile
      GET
    • Change password
      POST
    • Deactive account
      POST
    • Logout
      POST
    • Refresh token jwt
      POST
  • Absensi
    • Checkin
      POST
    • Checkout
      POST
    • Cek Absensi
      GET
    • History
      GET
    • Stats
      GET
  1. User

Deactive account

POST
/api/v1/user/deactivate

Request

Header Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://auth.side.my.id/api/v1/user/deactivate' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json'
Response Response Example
{"success":true,"message":"Account deactivated successfully","data":null,"timestamp":"2025-06-19 06:18:45"}
Modified at 2025-06-19 06:22:55
Previous
Change password
Next
Logout
Built with